#modalMask {
	position: absolute;
	z-index: 500;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40);
	background-color:transparent !important;
	background-color: #333333;
	background-image:none;
	background-repeat: repeat;
	display:none;
}
#modalContainer {
	position: absolute;
	z-index: 501;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}

#modalFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 502;
	text-align: center;
}
#modalTitleBar {
	background-image: url(/assets/images/visu/keys/back_2.png);
	background-repeat: repeat-x;
	color: #ffffff;
	font-weight: bold;
	height: 1.2em;
	padding: 5px;
	position: relative;
	z-index: 503;
}
#modalTitle {
	float:left;
	font-size: 0.8em;
}
#modalControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}
